Bug 844086

Summary: [abrt] yelp-3.2.1-2.fc16: __GI___libc_malloc: Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: stavynskyy
Component: yelpAssignee: Matthew Barnes <mbarnes>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: mbarnes
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:984e40b1774d396b7bef3ff68d172642edba393a
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-13 12:44:29 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: dso_list
none
File: maps
none
File: backtrace none

Description stavynskyy 2012-07-28 13:37:29 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        yelp ghelp:evince
crash_function: __GI___libc_malloc
executable:     /usr/bin/yelp
kernel:         3.4.4-4.fc16.i686
pid:            31506
pwd:            /home/serhiy
time:           Mon 23 Jul 2012 05:02:46 PM MDT
uid:            1000
username:       serhiy
xsession_errors: 

backtrace:      Text file, 68812 bytes
dso_list:       Text file, 8990 bytes
maps:           Text file, 29197 bytes

build_ids:
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:8e3164e7a2966fc43bb550bfcc4bba39a29373cc
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:e70b042a4c3b73e4c6ab393a722498f9809fd1e1
:98e5e60078d7807fddc7d0ffb7a2271aac2e8904
:1ece94ef024b5ca8151311287879b5b8fc31d285
:cd8e5718b30e2d3bf0c36a6fdd835cf41b65f9b3
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:3b70669e049483dcec0a95a217aae21f48ac2b36
:d2fa47ac2ef035e4573199292f6d6352a0132124
:0c66f47155090aa88fa0174effc38414db016842
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1cd031314e8424ce8b6862ae1acdb0f8f1a1232a
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:edf49a2469b784926a4104de58e85ed2e146f4b3
:798697a352bae4178953ba502fb04f33dd0ed987
:5daecd6904476befcc60901b5b597dbc0dac0f40
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:a861dd64efbed0e35b4cdad337313b98c162cf58
:4c04033d01a9d6b157b2521ae3409a0ba0f5f3a3
:8975df47b6a11821f7769b12ee24b06f8f0572dd
:1e3fe89770ebf8f85a9b26e44bf85d781bcfaa23
:1af5458157158b2b723d392187198a375d2c1ac7
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:1b809b2934731ff5d536ea5d84356894c4b0bcca
:4f2c2e43f699902f896456f8d9f85c6c70ed7f8b
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:bf0a36dd7bb8edf9bdb86ebcf5c1cf12543a78ca
:19bce624dda8659f770012166d85bc075fb23f1a
:eb3bebfe29c6abe7a4336cd028b8f4fb05d8133d
:e64d3adbd116d69878711f94b075d9076296bdae
:6ecdde4147fa0e931f02dbd92c5a6c58709b4e9f
:63dd827dee72af944147d4f6df04266e0765a7b7
:888fc54505ca230b51d20931456ef18d9dc20346
:8c088dd25c1ca0b5d39bdeee30003597e4055bb7
:9d63dc2ec7319f8f859631fe02b108b896da5450
:c220d34a217c715968cf4eec464fe5301122c592
:e012145a98558b7d015f3ccf3cacfac44b498980
:4d683a703441af08d74e93fe20249a7ac1a15b95
:7d4647541140697256e711e3b4c56bc167815023
:faa844e460702359079f4f15f1f881e87777abb6
:7797557c8de2017a8a26fca60803b0ca826bd835
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:2db77e82f9cf6054c8c51f0e059ff75075dbbc36
:af67e9dfe2fe421ce132eae1a469bfb424879ef8
:7b1516068a8643fe56dcade895636e98b9ae62ed
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:2c4e6e5956dc136a43a31e33e4796e16fc35b5cc
:cc2b2d89dd3c68e83b5b8425f7d7286bc8735f72
:b15b3676f0d78173fc1a46eb9e7e32f4b3cca6bb
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:8f13ce64e5394ed91aa431d1e5d2a68747344e75
:a99b592e7350bfc4e8e65cc1bb531a63fa23b91b
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:52cfde7a730826ca63e9d6de254413e8e20d6fc4
:7523f9012d700a579c80e83f54445e7bfceb4eca
:18f9097a075d1a713ff9b5980c1317932e923eb1
:3f3d3d7f4c46352e86d599c97dc955fc3e02aa3c
:ddd5fbd9c73dba64e1130590cfc1fb32e31d85ea
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:fdf09c1a39891e42bc03345b3a82bb3bd5e7bd23
:23d1086014ed5544b3df4cee1f95694032252322
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:2aed5f2860186d237ceea6f6d26c433204f9d5a1
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:4b045111479e1ec97d0ef5668482bf808e8dadba
:b5d8dba6c9d0548815a8aa120f136a6c125c21e1
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:7ebe92fe862ff1ced28ef663113303af0fcdd9e3
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:6a613addf6d45ad41419880dbb904ca55f4c935c
:d901210c1e549a645a3a6e781ccc9025e18bd845
:b13cac156e2f55d436d38abd7d82c6f0b2537dd1
:5bfb5514afe40f504eaee43c6b73147644483503
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:d55e1abef167768e36fb69f865f31a43ca4a9866
:15bab279752ad8e30f901abae77bcb1ed1f38977
:556f3a11636b6f0daaea874102de18ca7e6e08d1
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:7a45666a014481c196c7f53a4aef302b0331aaf3
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:91aa25ae571a0ea3c49de4393a56d860e7045bfc
:b8362b3b5d82f212d77d69fff8e503ae6fdcfe9b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=94
:HOSTNAME=skyylaw
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=2385bb0598099140f77603d90000000c-1343084530.500555-1438631773
:GNOME_KEYRING_CONTROL=/tmp/keyring-K51Niz
:IMSETTINGS_MODULE=none
:USER=serhiy
:USERNAME=serhiy
:MAIL=/var/spool/mail/serhiy
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/serhiy/.local/bin:/home/serhiy/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/serhiy
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=31006
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/serhiy
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=serhiy
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-MJbBkPpMgT,guid=a2d5e188e6e1b99c90e4f91900046608
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/serhiy
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-serhiy-1AOVLu/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/31013,unix/unix:/tmp/.ICE-unix/31013
:SSH_AUTH_SOCK=/tmp/keyring-K51Niz/ssh
:GPG_AGENT_INFO=/tmp/keyring-K51Niz/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-yelp.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=31506
:DESKTOP_STARTUP_ID=evince-31479-skyylaw-yelp-0_TIME288299798

var_log_messages:
:Jul 23 17:02:46 skyylaw kernel: [288300.200379] yelp[31506]: segfault at f4 ip 4e4b7926 sp bfe26d90 error 4 in libc-2.14.90.so[4e43c000+1a7000]
:Jul 23 17:02:47 skyylaw abrt[31515]: Saved core dump of pid 31506 (/usr/bin/yelp) to /var/spool/abrt/ccpp-2012-07-23-17:02:46-31506 (58667008 bytes)
Comment 1 stavynskyy 2012-07-28 13:37:34 EDT
Created attachment 600942 [details]
File: dso_list
Comment 2 stavynskyy 2012-07-28 13:37:35 EDT
Created attachment 600943 [details]
File: maps
Comment 3 stavynskyy 2012-07-28 13:37:37 EDT
Created attachment 600944 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 10:19:48 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 12:44:40 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.